{% extends "base.html" %}
{% block title %}Search results - {{SITENAME}}{% endblock %}
{% block description %}{% endblock %}

{% include 'common_seo.html' %}

{% block content %}
<div class="uk-width-medium-7-10 no-margin">
    <h1 class="uk-heading-large">Search results</h1>
    <div id="tipue_search_content"></div>

</div>
{% endblock %}

{% block search_js %}
{% if not DISABLE_SEARCH %}
<script src="/theme/js/tipuesearch_set.js"></script>
<script src="/theme/js/tipuesearch.min.js"></script>
<script src="/theme/js/main-search.js"></script>
{% endif %}
{% endblock %}
